VIPE(1)

NAME
vipe - edit pipe

SYNOPSIS
command1 | vipe | command2

DESCRIPTION
vipe allows you to run your editor in the middle of a unix pipeline and edit the data that is being piped between programs. Your editor will have the full data being piped from command1 loaded into it, and when you save, that data will be piped into command2.

ENVIRONMENT VARIABLES

EDITOR
    Editor to use.

VISUAL
    Also supported to determine what editor to use.

AUTHOR
Copyright 2006 by Joey Hess <joey@kitenet.net>

Licensed under the GNU GPL.